# Factor Backtest Summary

## Summary

- Outcome:
- Recommendation:

## Methodology

- Universe:
- Frequency:
- Train / validation / test split:

## Metrics

| Metric | Train | Validation | Test |
|--------|-------|------------|------|
| Return |       |            |      |
| Sharpe |       |            |      |
| Max Drawdown | |            |      |

## Transaction Cost Review

- Assumption:
- Sensitivity:

## Risk Review

- Leakage:
- Correlation:
- Turnover:

## Conclusion

- Promote / reject decision:
- Follow-up:
